Subject: Fathers-Keeping on Track
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 18 Sep 2005 08:45:10 +1000

Issue No. 160-19th September,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Gates Advice

Special Feature

Single Dads

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Sometimes when we read something that is supposed to encourage us (for example this newsletter) we feel discouraged.  We often think, ‘My family is not like that.  We aren’t that good.  I haven’t got the strength or the willpower to take my family to the next level. All I can think of are all the things that I do wrong or have done wrong as a father.  How can I become a father of excellence?’  Don’t worry you are not alone.  None of us are perfect.  We all have our battles as men and as fathers.  Most of us are like the rest of us.  Let me share with you something that really encouraged me, from Stephen Covey’s book: ‘The 7 Habits of Highly Effective Families’ © 1997 Allen & Unwin.

Good families – even great families-are off track 90 percent of the time!  The key is that they have a sense of destination.  They know what the ‘track’ looks like.  And they keep coming back to it time and time again.

It’s like the flight of an airplane.  Before the plane takes off, the pilots have a flight plan.  They know exactly where they’re going and start off in accordance with their plan.  But during the course of the flight, wind, rain, turbulence, air traffic, human error, and other factors act upon that plane.  They move it slightly in different directions so that most of the time that plane is not even on the prescribed flight path!  Throughout the entire trip there are slight deviations from the flight plan. Weather systems or unusually heavy air traffic may even cause major deviations.  But barring anything too major, the plane will arrive at its destination.

Now how does that happen?  During the flight, the pilots receive constant feedback.  They receive information from instruments that read the environment, from control towers, from other airplanes-even sometimes from the stares.  And based on that feedback, they make adjustments so that time and time again, they keep returning to the flight plan.

The hope lies not in the deviations but in the vision, the plan and the ability to get back on track.

The flight of that airplane is, I believe, the ideal metaphor for family life.  With regard to our families, it doesn’t make any difference if we are off target or even if our family is a mess.  The hope lies in the vision and in the plan and in the courage to keep coming back time and time again.

Stephen Covey then goes on to talk about developing a sense of hope in your mind and heart so that you can be successful as a parent.  He believes that three fundamentals for success are as follows:

1) Destination: a clear vision of your destination.

2) Flight plan: a flight plan based on the principals that will help you arrive at your destination

3) A Compass: foundational values and universal principles that you can apply to the individual situations you face as a father that help you keep your family on track.

Benjamin Franklin said, We stand at the crossroads, each minute, each hour, each day, making choices.  We choose the thoughts we allow ourselves to think, the passions we allow ourselves to feel and the actions we allow ourselves to perform.  Each choice is made in the context of whatever value system we’ve selected to govern our lives.  In selecting that value system, we are, in a very real way, making the most important choice we will ever make.

A father in the family is a lot like the pilot of the plane who is responsible for the safety of the passengers who are with him on the journey.  He must have made those decisions about where he is going to travel to in consultation with his passengers.  He must have his flight plan worked out and he must keep his compass in working order and keep constantly adjusting the plane’s direction according to the compass reading.  The compass is a lot like a man’s conscience and the calibration on the compass is like the value system we choose to live our lives by.  Benjamin Franklin is right, ‘the right value system’ is critical to our success on the journey of life.

Lovework

Be encouraged, none of us are perfect.  Most of us are like the rest of us. 90% of the time you will be off course on route to your destination.  Just make sure you have a destination, a plan and a good compass (a values system / conscience in working order).  The fact that you are reading this weekly newsletter is a sure sign that these matters are close to your heart.  Your family will benefit as a result.  Be encouraged.

Yours for more encouragement

Warwick Marsh

PS  We have had many letters in relation to our TV adverts and other activities.  Some of our respondents are happy and some are sad, but in everything there is a measure of truth.

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Grandfathers

We stand at the crossroads, each minute,

each hour, each day, making choices.

We choose the thoughts we allow ourselves to think,

the passions we allow ourselves to feel

and the actions we allow ourselves to perform.

Each choice is made in the context of whatever

value system we’ve selected to govern our lives.

In selecting that value system,
we are, in a very real way,

making the most important choice
we will ever make.

Benjamin Franklin

Back to top

Laughter

A mechanic was removing a cylinder head from the motor of a Harley motorcycle when he spotted a well-known heart surgeon in his shop.
The surgeon was there waiting for the service manager to come take a look at his bike when the mechanic shouted across the garage, 'Hey Doc, can I ask you a question?'

The surgeon, a bit surprised, walked over to where the mechanic was working on the motorcycle.

The mechanic straightened up, wiped his hands on a rag and asked, 'So Doc, look at this engine.  I open its heart, take the valves out, repair any damage, and then put them back in, and when I finish, it works just like new. So how come I get such a small salary and you get the really big bucks, when you and I are doing basically the same work?'

The surgeon paused, smiled and leaned over, and whispered to the mechanic...  'Try doing it with the engine running.'

Back to top

Gates Advice

Love him or hate him, he sure hits the nail on the head with this!  To anyone with kids of any age, here's some advice.

Bill Gates recently gave a speech at a High School about 11 things they did not and will not learn in school.  He talks about how feel-good, politically correct teachings created a generation of kids with no concept of reality and how this concept set them up for failure in the real world.

Rule 1: Life is not fair - get used to it!

Rule 2: The world won't care about your self-esteem.  The world will expect you to accomplish something BEFORE you feel good about yourself.

Rule 3: You will NOT make $60,000 a year right out of high school.  You won't be a vice-president with a car phone until you earn both.

Rule 4: If you think your teacher is tough, wait till you get a boss.

Rule 5: Flipping burgers is not beneath your dignity.  Your Grandparents had a different word for burger flipping: they called it opportunity.

Rule 6: If you mess up, it's not your parents' fault, so don't whine about your mistakes, learn from them.

Rule 7: Before you were born, your parents weren't as boring as they are now.  They got that way from paying your bills, cleaning your clothes and listening to you talk about how cool you thought you were.  So before you save the rain forest from the parasites of your parent's generation, try delousing (getting rid of lice) the closet in your own room.

Rule 8: Your school may have done away with winners and losers, but life HAS NOT.  In some schools, they have abolished failing grades and they'll give you as MANY TIMES as you want to get the right answer.
This doesn't bear the slightest resemblance to ANYTHING in real life.

Rule 9: Life is not divided into semesters.  You don't get summers off and very few employers are interested in helping you FIND YOURSELF.  Do that on your own time.

Rule 10: Television is NOT real life.  In real life people actually have to leave the coffee shop and go to jobs.

Rule 11: Be nice to nerds.  Chances are you'll end up working for one.
If you agree, pass it on.  If you can read this - Thank a teacher!

Back to top

Special Feature

The Littlest Fire-fighter

In Phoenix, AZ: A 26 year old mother stared down at her son who was dying of terminal leukaemia. Although her heart was filled with sadness, she also had a strong feeling of determination. Like any parent she wanted her son to grow up and fulfil all his dreams. Now that was no longer possible -- the leukaemia would see to that. But she still wanted her son's dreams to come true. She took her son's hand and asked. 'Billy, did you ever think about what you wanted to be once you grew up? Did you ever dream and wish what you would do with your life?'

'Mommy, I always wanted to be a fireman when I grew up.'

Mom smiled back and said, 'Let's see if we can make your wish come true.'

Later that day she went to her local fire department in Phoenix, Arizona, where she met Fireman Bob, who had a heart as big as Phoenix. She explained her son's final wish and asked if it might be possible to give her six-year-old son a ride around the block on a fire engine.  Fireman Bob said, 'Look, we can do better than that. If you'll have your son ready at seven o'clock Wednesday morning, we'll make him an honorary fireman for the whole day. He can come down to the fire station, eat with us, go out on all the fire calls, the whole nine yards! And, if you'll give us his sizes, we'll get a real fire uniform for him, with a real fire hat - not a toy one - with the emblem of the Phoenix Fire Department on it, a yellow slicker like we wear and rubber boots. They're all manufactured right here in Phoenix, so we can get them fast.'

Three days later Fireman Bob picked up Billy, dressed him in his fire uniform and escorted him from his hospital bed to the waiting hook and ladder truck. Billy got to sit on the back of the truck and help steer it back to the fire station. He was in heaven.

There were three fire calls in Phoenix that day and Billy got to go out on all three calls. He rode in the different fire engines, the paramedics' van and even the fire chief's car. He was also videotaped for the local news program. Having his dream come true, and with all the love and attention that was lavished upon him, Billy was so deeply touched that he lived three months longer than any doctor thought possible.

One night all of his vital signs began to drop dramatically and the head nurse, who believed in the hospice concept that no one should die alone, began to call the family members to the hospital. Then she remembered the day Billy had spent as a fireman, so she called the Fire Chief and asked if it would be possible to send a fireman in uniform to the hospital to be with Billy as he made his transition. The chief replied,

'We can do better than that. We'll be there in five minutes. Will you please do me a favour? When you hear the sirens screaming and see the lights flashing, will you announce on the PA system that there is not a fire? It's just the fire department coming to see one of its finest members one more time. And will you open the window to his room?'

About five minutes later a hook and ladder truck arrived at the hospital and extended its ladder up to Billy's third floor open window. 16 fire-fighters climbed up the ladder into Billy's room. With his mother's permission, they hugged him and held him and told him how much they loved him. With his dying breath, Billy looked up at the fire chief and said, 'Chief, am I really a fireman now?'

'Billy, you are, and the Head Chief, Jesus, is holding your hand,' the chief said. With those words, Billy smiled and said, 'I know, He's been holding my hand all day, and the angels have been singing.' He closed his eyes one last time.

Back to top

Single Dads

Our Deepest Fear

by Tony Miller

In his 1994 inaugural speech Nelson Mandela said, Our deepest fear is not that we are inadequate, our deepest fear is that we are powerful beyond measure. It is our light, not our darkness, that most frightens us. We ask ourselves: who am I to be brilliant, gorgeous, talented and fabulous? Actually, who are you NOT to be? You are a child of God. Your playing small doesn't serve the world. There's nothing enlightened about shrinking so that other people won't feel insecure about you. We were born to manifest the glory of God that is within us. It's not just in some of us; it's in everyone. And as we let our own light shine, we unconsciously give other people permission to do the same. As we are liberated from our own fear, our presence automatically liberates others.

It's a quote that serves both mums and dads but especially our children. There is enough pain and sorrow in divorce or separation for everyone concerned, and the result is often that we are left with a feeling of being inadequate and of failure. Our children are more often the ones who take on our pain and blame themselves for the failure of the relationship. For our children it's about reminding them that they still have wings of which to fly. For DIDS, it's about empowering dads to move forward while honouring the failures, the mistakes, the blunders as lessons learnt and taking steps to ensure that the rest of their lives will not be as a result of their past.

I for one, have many regrets from the past. I for one, make mistakes every day, sometimes on an hourly basis. I have become quite proficient at it. The only way I get through is by asking the Good Lord to keep me out of trouble even if it's just for the next hour. On the days when I just don't want to face the world, when I just want to hide under the bed and wish the world would go away and leave me alone, a quick read of Mandela's speech which I have pinned to the wall gets me to my feet. That and a few prayers.

Tony Miller

Dads in Distress (dids)

[email-masked]

Back to top

Thought for the Week

Good families –

even great families –

are off track 90 percent of the time!

The key is that they have
a sense of destination.

They know what the ‘track’ looks like.

And they keep coming back to it time and time again.

Stephen R Covey

Back to top

News & Info

Public Rally

Outside Dreamworld on Public Land Only

SAT 24 September 2005

10am - 12pm

Scrap Big Brother

Dreamworld has marketed itself as the 'family' theme park even more recently since popular kids characters 'The Wiggles' have arrived. Now is the time to let Dreamworld know that they cannot promote family on one hand and destroy it on the other.

Channel Ten and Dreamworld need to realise that we will not tolerate this any longer!

Please unite in numbers on behalf of the millions of families across Australia that suffer the damage.

Take Dreamworld exit.

Please bring placard or sign.

Please note: less than 7% of Australians watch this show yet its content has managed to hit every form of media across the nation, ending up in kids playgrounds to workplaces and its time to draw the line.

_________________________________________________________

MEDIA  RELEASE

‘BLOKESWORLD’ SHOULD BE RENAMED ‘PATHETIC MEN’S WORLD’

Only pathetic men use women as objects of male entertainment

The Fatherhood Foundation today condemned the ‘Blokesworld’ exhibition to be held at Brisbane’s RNA Showgrounds this weekend, 17th & 18th September.

The Fatherhood Foundation, which promotes mutual respect and equality between men and women, said the event demeaned women by treating them as objects for male entertainment. The event features topless female bull riding, lingerie pillow fights, “flirt models” and dunking machines to make women wet.

Fatherhood Foundation spokesman, Warwick Marsh, said his organisation, which aimed to encourage men to excellence in fathering and to recognise their responsibilities to honour and respect women, was particularly disturbed that the event promoted a dangerous stereotype of how men should behave.

“The combination of knives, guns, alcohol and semi-naked women is a pathetic combination that encourages violence against women and is an insult to the real men of Australia.” Mr Marsh said. “It is encouraging that the Australian Army has pulled out of this event, so should Ford Australia and VB beer, if they have any sense at all.

“The fact that the promoters are hoping men will pass on the message of Blokesworld to their sons is especially disturbing.  What sort of man wants to teach his son to think of women in this way?  Why am I surprised that Channel 10, founder of Big Brother, the ultimate in sexploitation, now wants to rubbish our Australian men with events such as Blokesworld?

“We live in society in which sex crimes against women are on the rise, in which the sex industry is causing untold damage to men, women and families.  Events like Blokesworld help fuel a demand for pornography and prostitution and contribute to the creation of an unsafe society, especially for women and children.  Blokesworld should be renamed ‘Pathetic Men’s World’.  Such events are demeaning and should not be encouraged in any way,” said Mr Marsh.

Say NO to violence against women.

September 16, 2005

Warwick Marsh: 041 822 5212

Fatherhood Foundation

Email: [email-masked]

________________________________________________________

Dear Fatherhood Foundation

My father passed away when I was 14 and he would come across as a ‘hard as nails’ type of person. My mum later told me he was just waiting for me to grow up a bit as he found it hard to relate to a little boy and the childishness.

It often saddens me that he passed away and I didn’t get the opportunity to take it further and develop that relationship ( he passed away suddenly with a brain haemorrhage and at that precise time I was angry with him for telling me off – that is also something that I won’t forget) . He was very much a full on handyman type of guy and would fix anything that was broken at home and I had no one to learn all that from later in life. One thing I have a fear of in the back of my mind is that my boys (just turning 3 and 1) may lose me too. I live life knowing that and want to make a difference to them that they may remember later if I do pass away. I have even written a letter pouring out some of my heart to give to them in that circumstance. I don’t want to leave them with nothing to cherish and remember me by like myself when I was 14. I always say I love them especially the older one now that he can comprehend that. I look forward to the day I can start putting notes in his lunchbox sharing my love of them both.

I have given my fears over to God though and thank Him for the opportunity to be with these boys and to be able to build into them.

Anyway, I do appreciate your emails and that you are out there doing the stuff, it does make a difference. Many of life’s experiences and stories and people’s ways they handled situations and your newsletter have been invaluable to build up a mental library of things I want to invest in these boys as they grow older.

Bless ya and keep up the great work.

Ian

* * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

I really enjoy receiving your weekly email (a Sunday delight) It helps me realize that I am not alone in my struggle to see my child.  Please keep up the wonderful work. If only we could do more to stop all this sadness and pain.

Regards,

Clive

Perth, Western Australia.

* * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

I am a father of 3 children aged 7, 5 & 4. Two girls & a boy (my son was second born).  I have been separated for 4 years nearly and my ex wife has forced my had to take her back to court with accusations that she made to the Department of Human Services, that I hit my kids. And also she is the one constantly abusing my children.

I have been receiving fathersonline newsletters for some time now and it has helped me a lot with my situation that I am in and it has given me the extra strength that I felt I needed.  The only thing that concerns me at this very moment is that there is all this mention that the government is GOING to make changes to make the SYSTEM fairer for both mother and father.  How long is this going to take?  It is making me VERY angry when I watch these Current Affair programs and they talk about how the Howard government is GOING to change laws, they are GOING to make it fairer for fathers and yet nothing has happened.  How much longer do my kids have to suffer?  If this were a change to the TAX laws or a need to go to WAR I'm sure that there would be no hesitation what so ever to make it happen.

I can see where the government's REAL agenda is, and they are not my children's or my needs.  The laws that are in place now are what give power to woman such as my ex-wife to abuse my children, physically and mentally.  The only thing I can do is take her to Court (again) with money that I don't have, only to think that once this is all said and done what is there to stop her from doing it again.

I think that with situations like this there needs to be something in place where kids in the same situation like my kids can personally complain about how they are being treated.

How can I write to the Howard government to demand change of this UNFAIR / ONE SIDED system?

I wish the strength that I have received can reach the other men who are in worse situations.

STRENGTH & LOVE TO ALL MEN WHO FEEL BEATEN!!

Regards

Joe

URGENT NOTICE

Editor’s Note:  We have spent a day in Canberra last week trying to move forward the process of reform.  Things are literally hanging in the balance.  The reforms could be good or they could be bad.  We encourage you to write to your own local member and ask that men and women be treated fairly and equally in the new proposed reforms. We have also in this past week, written to every member of the federal parliament and enclosed a copy of our ‘Fathers in Families’ reform document.  Please keep the pressure on as this reform process could fall over at any moment.

* * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

The letter from EB in your newsletter made me stop and think.

I hope that young lady knows that her dad was great and is great in what he has achieved with her.

Yes he died when she was 3 but he didn’t get run over walking home from the pub... he died at work. 'No greater love hath a man than to lay down his life....'.  He clearly chose a good strong loving mother for his children who was able to utilise the financial resources (work cover?) left to his family (multiplied by her own huge effort) to achieve so much in keeping his daughter safe.  He didn’t run away, he died at work.

He was great and from the sound of it his daughter is one of the lucky ones (as far as her development and life achievements).  Perhaps other people have been fatherly without actually being her father (grandparents, uncles, teachers, friends?)  Whatever has happened this girl had a father's influence in her life and I hope she is proud of all of him and proud of her amazing mother.

Your advertisement has made this young lady think and that puts your work up there with good art: it provokes a response of some sort in the individual experiencing it.  It is obviously painful for her and she has lashed out at you.  Don’t be discouraged.  At such a critical time in her life you may have helped this girl more than you could know.  At least she is thinking about it (as a young adult this is probably her first chance to grieve in a fully cognitive way and it will be painful) and I hope in the end it leads to her children having a good father (I would imagine she would go for someone with a safe work place but maybe she will go for an explosives expert... who knows, its a funny world).

I sensed pain and anger in her words and hoped you realised that this was also something good you had achieved.  You have vented the rage and pain in her home and stimulated thought and discussion.  Congratulations on your 'art' and on its intent and its many outcomes (seemingly harsh as they may be for some).

Regards,

Richard

* * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

Just a small moment to once again thank you and the crew for the inspirational and often tearful work that comes through to so many of us.

It is wonderful to learn more of the blessing you have received through your family and the desire you have to let that blessing flow through to so many more – blessed to be a blessing as Abraham would remind us (Gen 12)

Have a great day.

Steve Campbell

Narrawallee

* * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

It must be a great joy to be so involved with your family and the community

Adding a little to Father's Day -- our church had a young woman sing a hymn,  'I see the Father in my father's eyes”,  most touchingly sung with her father walking on stage towards the end and embracing his daughter.  I feel for the daughter who wrote about not having a father and understand her feelings and sadness

Regards

Jim Turner

* * * * * * * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

I was wondering if you can help. There are a thousand stories of the father hunger of boys in our society. In many cases, boys have father hunger even when Dad is on the scene. Pressures of work and other expectations etc leave our sons with less time with Dads. The schools on our society are feminised, designed to promote female development and not recognising the needs of boys. There are many issues I could talk about, but you guys know all about this.

I am a house husband who by good fortune and an understanding wife, have the opportunity to work part-time so I can be more of a husband and father for my daughter and son. The benefits and healing in the whole family have been priceless. Along with my commitment to positive change, I am also the Aust. Christ. Lobby rep in our Church

I am trying to set up a relaxed mentoring program in my Church (Brindabella Baptist) to bond fathers with sons and enable the development of good healthy attitudes with boys.

The broad intention is to invite fathers and sons to a two day camping event. The purpose of this is that fathers can have dedicated time for their sons, boys can see other good male adult role models and can learn healthy male attitudes, respect for women and good old fashioned rough and tumble male activity like bush walking, stories around the fire, tests of courage, support and similar activities.

I believe that this a very good opportunity for boys to learn how to work with other boys to complete strength activities, moral guidance (teamwork, discouraging bullying etc), great tucker and other activities, with Dads and other role models to support, guide and encourage their emerging selves and maleness in positive ways. There are a hundred reasons why this will be of immense value for boys as well as Dads.

I do not want this to be a program as such, which takes up everyone's time and is a chore, but a fun outdoorsy event in which the kids and dads can have a bit of a holiday while learning things.

Could you make some suggestions of activities or programs that could fit this framework or point me in the right direction?

Alexander McArthur - ACT

[email-masked]

Editor’s Note: Can anyone help Alexander in the Canberra Area?

* * * * * * * * * * * * * * * *

Dear Fatherhood Foundation

I love your commercials!!  I love the 'every son needs a Dad' and every daughter needs a Dad', great sentiment and feeling.  But I ask you....how do I answer my daughter?  Her father walked out on us 14/6/05 into the arms of a Venezuelan girl that he worked with. They now live in Europe or South America, authorities can’t track them down.  I have two daughters 4yrs and 2yrs....how do I explain YOUR ad to them.  Their Dad doesn't want them.....your ad just adds to all our hurt. I pray, my girls never see one of your ads. I understand that some Dads have issues and for that, I can only hope they heal....but how you can say in your ad 'every girl needs her Dad (and I agree), when every Dad doesn't want to be had'? My girls are hurting (as am I) please rephrase your ad because WE WANT our Dad.....he just doesn't want us.

Regards

MS

Back to top

Dad's Prayer

Dear God

The plane that I am piloting is running a little rough.

Those updrafts are very strong.

It seems there are storms on the horizon

and I will have to adjust my course

in order to detour around them.

But I have a really good compass,

You have given me which I am very thankful for.

The calibration system surrounding my compass

comes out of your word,

‘In you there is no shadow of turning’.

Thank you that, ‘the entrance of your word gives light’

and that your light is, ‘the light of the world’.

Please help me Father to keep on track.

My destination is you

and I won’t have arrived until I get there.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.